OPPOラボ

OPPOに関する最新情報をお届け

バンドリ『ガルパ』対応端末が改定。広い機種がアプリ非対応に

人気のリズムゲームアプリ『ガルパ』が重要なお知らせとし、対応端末および推奨端末を改定することを発表しました。

アプリの大型アップデートが行われるための変更となっており、多くのスマートフォンやタブレットが対応端末ではなくなることとなります。

 

ガルパ 対応端末と推奨端末を変更

画像出典 : バンドリちゃんねる☆

人気ゲームアプリ「バンドリ!ガールズバンドパーティ!」通称ガルパは、3月16日にリリースするアップデートに伴って、アプリの対応端末及び推奨端末を変更することを明らかにしました。

発表によりますと、改定後Androidデバイスの対応端末はAndroid 9.0以上かつRAM(メモリ)4GB以上、推奨端末はAndroid 12.0以降、RAM(メモリ)8GB以上となります。

またiOSデバイスは、対応端末はiPhone8以降(A11 Bionic以降)RAM(メモリ)2GB以上、推奨端末はiPhone 12以降(A14 Bionic以降)RAM(メモリ)4GB以上になるということです。

 

幅広い機種が非対応端末に 引退するユーザーも

これまでの対応端末はAndroid 6.0以上、iOS 11.0以上であったため、ガルパは多くの機種でプレイすることが出来ていました。

しかし今回の大型アップデートに伴う改定で、iPhoneでは対応・推奨端末の機種名が明確に示されることとなり、利用者の多い旧モデルiPhone 6sやiPhone 7が非対応となりました。

また2016年〜2018年ごろにかけて販売され、Android 8.1まででOSサポートが終了している各社端末では多くが必要要件を満たすことができなくなります。

OPPOデバイスの場合、▽OPPO R11s、▽OPPO R15 Neo、▽OPPO AX7が該当します。

今回の変更による影響は大きく、Twitterでは利用しているスマホが非対応になったことから、アプリから引退するというプレイヤーも多く見られます。

一方でアプリの運営会社がサポートを終了するOS・機種は、すでにかなり古くなっていることを示しており、同時にスマートフォンの買い替え時であるともいえます。

 

バンドリ! ガールズバンドパーティ!

 

関連記事 : ウマ娘『非推奨端末』トレンド入り。OPPOは新たに推奨端末が追加

情報元(Source) : バンドリ! ガールズバンドパーティ! on Twitter: "【重要】 3月16日(木)にリリース予定のv7.0.0より様々なアップデートを実施します。これに伴い、動作保証対象の対応端末および推奨端末を改定いたします。 ご利用のお客様にはご迷惑をおかけいたしますが、ご理解、ご協力の程お願いいたします。 ※詳細はお知らせをご確認ください #バンドリ #ガルパ https://t.co/CiDaRKVzmc" / Twitter

画像出典 1 : 『閃光』Afterglow×レイヤ(難易度:EXPERT)【ガルパ プレイ動画】 - YouTube

画像出典 2 : バンドリ! ガールズバンドパーティ!